<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Site guide - Map</title>
    <script type="text/javascript">
	      window.onload = resize;
	      window.onresize = resize;
	      
	      function resize()
          {
		    var mapdiv = document.getElementById('sites-map');
            mapdiv.style.height = document.body.parentNode.clientHeight + 'px';
	      }
    </script>
</head>
<body style="margin: 0; padding: 0; height: 100%; overflow: hidden;">



    <div id="sites-list" style="border: 1px solid black; position: fixed; left: 0; top: 0;
        width: 200px; height: 100%;">
        Sites list</div>
    <div id="sites-map" style="border: 1px solid black; width: 100%; height:300px; padding: 0px 200px; background-color: Aqua;">
        Map</div>
    <div id="site-detail" style="border: 1px solid black; position: fixed; right: 0;
        top: 0; width: 200px; height: 100%;">
        Details</div>
</body>
</html>
